<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document Object Model</title>
</head>
<body>
    <script>
        // Anna mulle DOM-ist <body> elemendi referents ja pista see muutujasse muBody.
        const myBody = document.querySelector('body');

        // Tekita uus element ja pista see <body> sisse.
        const myHeadline = document.createElement('h1'); // See element on nüüd olemas, aga mitte DOM-is.
        myHeadline.innerHTML = "Mina olen pealkiri";

        // Pistame selle DOM-i sisse.
        myBody.appendChild(myHeadline);

        // Muudame pealkirja.
        myHeadline.style.background = 'red';


    </script>
</body>
</html>